## compojure-clojure 1.6.0

=== debian/changelog ===
compojure-clojure (1.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Andreas Tille ]
  * Fix watch file
  * d/rules: check DEB_BUILD_OPTIONS against nocheck
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2025 08:03:53 +0100

compojure-clojure (1.6.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:48:58 +0100

compojure-clojure (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #855721)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 09:45:42 -0400
