=== debian/control ===
Source: compojure-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               clojure,
               libtext-markdown-perl | markdown,
               libtools-macro-clojure,
               libclout-clojure,
               libmedley-clojure,
               libring-core-clojure,
               libring-codec-clojure,
               libring-mock-clojure,
               libservlet3.1-java,
               default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/compojure-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/compojure-clojure.git
Homepage: https://github.com/weavejester/compojure

Package: libcompojure-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: consice routing library for Ring
 Compojure is a small routing library for Ring that allows web
 applications to be composed of small, independent parts.
